<?xml version="1.0" encoding="utf-8" ?>

<?xml-stylesheet type="text/xsl" href="../test.xsl"?>


<article  format="2002.0312">

<article_head>
	<article_id>d30510</article_id>
	<article_date><year>2003</year><month>05</month><day>10</day></article_date>
	<article_addr><sect>7</sect><subsect>18</subsect></article_addr>
	<article_subj>RikaiXUL ほか</article_subj>
</article_head>

<article_body>

<h4>RikaiXUL</h4>
<p>
2003年5月10日――<a href="http://rikaixul.mozdev.org/index.html">RikaiXUL</a>――日本語学習のおともに。ちょっとした漢和辞典のかわりに。
漢字を読めるようにするための、Mozillaブラウザのアドオンです。
</p>

<p>
<img src="/image/2003/rikai.png" alt="読めない漢字にカーソルを合わせると、漢字の情報がポップアップ" />
</p>

<p>
Mozilla でインストールページに行ってクリックするだけ。
Toolメニューに追加されます。
</p>

<h4>MKVtoolnix for Win32</h4>
<p>
2003年5月10日 <strong>MKVの新しいMuxerを含むMKVtoolnix for Win が公開</strong>:
 <a href="/articles/7/17/#d30501">解説</a>
</p>



<h4>花の魔法使い　DVD</h4>

<p>
2003年5月4日 「花の魔法使いマリーベル」DVD<br />
時代遅れのMPEG2ですが……。DVDが発売されなかった十年前のアニメの手作りDVDです。
メニューで選択項目に応じてフローティングする小さなタンバリンのアイコンがかわいい。
カートゥーンネットワークの放送では省略されてしまったABパート中間のアイキャッチも完全再現されてます。
</p>


<div class="center">
<img class="inset" src="/image/2003/mb_dvd.jpg" alt="かわいいメニュー画面のスナップ" />
</div>

<p>
Matroska では、こんなふうに任意のメニューをつけて、5話をまとめて1つのファイルにして……といったことができるようになるらしい。
もちろん字幕もサポートされる。
</p>



<h4>Leet版グーグル</h4>
<p>
2003年5月2日 w00t - kEwL G00gl3 @ l33t sp34k, j00 ju$7 pwned m3 ;p ←baka<br />
<a href="http://www.google.com/intl/xx-hacker/">http://www.google.com/intl/xx-hacker/</a>
</p>

<p>
<img alt="" src="/image/2003/google_xx-hacker.png" />
</p>

<h4>そのほか</h4>

<p>
2003年5月3日 <img src="/soft/icons/foobar2000" alt="" />
<a href="http://foobar2000.hydrogenaudio.org/">foobar2000</a> 0.61a
</p>

</article_body>
</article>

